
:root {
  --primary1: #3031F7;
  --primary2: #7C39E9;
  --primary3: #9F64D8;
  --primary4: #EA0A81;
  --primary5: #F06697;
  --primary6: #0B50A1;
  --primary7: #007EC6;
  --primary8: #EC7119;
  --primary9: #FEC90D;


  --dark: #00016A;
  --secondary1: #5A6B83;
  --secondary2: #8793AE;
  --light: #8793AE;
  --danger: #9B4141;
  --accent1: #081722;
  --accent2: #B6935B;
  --orange: #FAB229;

  --text100: #081722;
  --text80: #36434E;
  --text60: #6A747F;
  --text40: #99A2AC;
  --text20: #D6DCE6;
  --text0: #ffffff;

}

*{

 font-family: 'Sora' !important;
}

.navbar{
  background: white;
  color: black !important;
}

.navbar-brand{
  font-size: 1rem;
}


.nav ul li a,
.nav ul li a:after,
.nav ul li a:before {
transition: all .5s;
}

.nav ul.dm-user{
  list-style: none;
  text-align: left;
  margin: auto;
  
}
.nav ul {
  list-style: none;
  text-align: center;
  margin: auto;
  
}
.nav ul li {
  display: inline-block;
  
}
#topnav{
  display: none;
}
#sidenav{
  display: inline-block;
}

@media screen and (min-width: 1080px){
  #topnav{
    display: inline-block;
  }
  #sidenav, #menuList{
    display: none
  }
  ul#dm-user li{
    display: block;
  }
  .nav ul li a{
    position: relative;
    color: black !important;
    font-weight: 500;
  }
  .nav ul li a.nav-item:after{
    position: absolute;
    bottom: -6px;
    left: 0;
    right: 0;
    margin: auto;
    width: 0%;
    content: '.';
    color: transparent;
    background: linear-gradient(90deg, #3031F7 28.47%, #7C39E9 100%);
    border-radius: 2px;
    height: 3.5px;
  }
  
  .nav ul li a:hover:after  {
    
    width: 100%;
  }
  .nav ul li a{
    transition: .8s;
  }
  .nav-item{
    text-decoration: none;
    color: var(--text0) ;
    padding-left: 0.4rem;
    padding-right: 0.4rem;
  }
  .nav-item:hover{
    color: var(--text0);
  }
  .nav-active:before{
    position: absolute;
    bottom: -6px;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
    content: '';
    background: linear-gradient(90deg, #3031F7 28.47%, #7C39E9 100%);
    border-radius: 2px;
    height: 3.5px;
  }
  .dm-notification{
    width: 300px;
    left: -80px !important;
  }
  
  .dropdown-item{
    white-space: wrap;
  }
  
  .animate {
    animation-duration: 0.3s;
    -webkit-animation-duration: 0.3s;
    animation-fill-mode: both;
    -webkit-animation-fill-mode: both;
  }
  .badge{
    position: relative;

    right: -15px;
    bottom: 15px;
    text-align: center;
    padding: 3px 3px;
    min-width: 20px;
    border-radius: 50%;
    
    background: red;
    color: white;
  }
  
}

@media (max-width: 1079px){
  
  
  #menuList ul li {
    list-style: none;
    text-align: left;
    margin-left: 0.25rem;
    margin-right: 0.25rem;
    padding-top: 15px;
    display: flex;
    align-items: center;
  }
  #menuList ul li a{
    position: relative;
    color: black !important;
    font-weight: 500;
  }
  
  #menuList ul li a:hover {
    
    font-weight: 700;
  }
  #menuList ul li a{
    transition: .8s;
  }
  .nav-item{
    text-decoration: none;
    color: var(--text0) ;
    padding-left: 0.4rem;
    padding-right: 0.4rem;
  }
  .nav-item:hover{
    color: var(--text0);
  }
  
  .nav-active{
    font-weight: 700 !important;
  }
  
  
  .animate {
    animation-duration: 0.3s;
    -webkit-animation-duration: 0.3s;
    animation-fill-mode: both;
    -webkit-animation-fill-mode: both;
  }
  .dm-notification{
    width: 200px;
    left: -100px !important;
  }
  .badge{
    
    text-align: center;
    padding: 3px 3px;
    min-width: 20px;
    border-radius: 50%;
    background: red;
    color: white;
  }
}


@keyframes slideIn {
  0% {
    transform: translateY(1rem);
    opacity: 0;
  }

  100% {
    transform: translateY(0rem);
    opacity: 1;
  }

  0% {
    transform: translateY(1rem);
    opacity: 0;
  }
}

@-webkit-keyframes slideIn {
  0% {
    -webkit-transform: transform;
    -webkit-opacity: 0;
  }

  100% {
    -webkit-transform: translateY(0);
    -webkit-opacity: 1;
  }

  0% {
    -webkit-transform: translateY(1rem);
    -webkit-opacity: 0;
  }
}

.slideIn {
  -webkit-animation-name: slideIn;
  animation-name: slideIn;
}


.badge-notification{
  
  position: absolute;
  font-size: 10px;
  top: 2px;
  right: 16px;
  text-align: center;
  padding: 3px 3px;
  min-width: 20px;
  border-radius: 50%;
  border: 2px solid white;
  background: red;
  color: white;
}
.btn-toggle-nav{
  background-color: transparent;
  border: transparent;
  cursor: pointer;
  display: inline-block;
  padding: 0;
  text-decoration: none;
}

.btn{
  border-radius: 25px !important;
}

.margin-top{
  margin-top: 4rem;
}
.bg-gray{
  background-color: #D9D9D9;
}

.bg-content-1{
  background-color: rgba(238, 238, 238, .5);
}

.bg-pattern{
  
  background-image: url("images/pattern.png");
  background-position: top;
  background-repeat: no-repeat;
  background-size:cover;
}

.bg-hasil{
  background-image: url("images/bg-hasil.png");
  background-position: top;
  background-repeat: no-repeat;
  background-size:cover;
}
.bg-testimoni{
background: linear-gradient(90deg, #ffffff 28.47%, #007EC633 100%);
}

.bg-content-blur{
  background-image: url("images/content_blur.png");
  background-repeat: no-repeat;
  background-size: cover;
}
.card-auth{
  border-radius: 25px;
  background-color: white;
}
@media (max-width: 1920px) {
  .bg-content-blur{
    background-size: 100% !important;
  }
}

.swiper{
width: 100% !important;
height: 100% !important;
}

.swiper-slide {
  border-radius: 25px;
  display: flex;
  justify-content: center;
}



.swiper-slide-sm {
  min-height: 300px;
  text-align: center;
  font-size: 18px;
  border-radius: 25px;
  border: 2px solid #5248483e;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;

 /* Center slide text vertically */
 display: -webkit-box;
 display: -ms-flexbox;
 display: -webkit-flex;
 display: flex;
 -webkit-box-pack: center;
 -ms-flex-pack: center;
 -webkit-justify-content: center;
 justify-content: center;
 -webkit-box-align: center;
 -ms-flex-align: center;
 -webkit-align-items: center;
 align-items: center;
}

.bg-image-test{
  background-image: url("images/1.jpeg");
background-position: center;
background-repeat: no-repeat;
background-size:cover;
}

.bg-image-auth{
  min-height: 100vh;
  background-image: url("images/bg-auth.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size:cover;
}

.bg-history{
  background: linear-gradient(269.85deg, rgba(239, 239, 239, 0.963415) 0.14%, #FFFFFF 41.02%, #FFFFFF 66.62%, rgba(255, 242, 251, 0.958381) 99.86%);
  background-position: center;
  background-repeat: no-repeat;
  background-size:cover;
}
.bg-image-jumbotron{
border-radius: 36px;
background-image:linear-gradient(270deg, rgba(54, 55, 60, 0) 53.48%, #36373C 100%), url("images/2.jpeg");
background-position: center;
background-repeat: no-repeat;
background-size:cover;
}
.bg-img-homepage-2{
margin: 0vw 4.5vw !important;
border-radius: 36px;
background-image: url("images/img-homepage-2.png");
background-position: top;
background-repeat: no-repeat;
background-size:cover;
}

.bg-img-homepage-3{
  margin: 0vw 4.5vw !important;
  border-radius: 36px;
  background-image: url("images/img-homepage-3.png");
  background-position: top;
  background-repeat: no-repeat;
  background-size:cover;
  }
.blur-1{
background-image: url(images/blur1.png);
background-position: center;
background-repeat: no-repeat;
background-size:cover;
}
.blur-2{
background-image: url(images/blur2.png);
background-position: center;
background-repeat: no-repeat;
background-size:cover;
}
.blur-3{
background-image: url(images/blur3.png);
background-position: center;
background-repeat: no-repeat;
background-size:cover;
}
.bg-about-casis{
z-index: -5;
background-image: url("images/4.jpeg");
background-position: center;
background-repeat: no-repeat;
background-size:cover;
}
.bg-img-register{
  margin: 0.5vw 3.5vw!important;
  background-image: url(images/img-register.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size:cover;
}

.image-logo{
position: absolute;
right: 3rem;
top: -5rem;
z-index: -2;
}
.padding-center{
  padding: 5rem;
}
.btn-shadow{
  box-shadow: 0px 10.4502px 23.2228px -6.96683px #3258A0;
}

.kembali{
  text-decoration: none;
  font-weight:normal;
}
.kembali:hover{
color: wheat !important;
}
.btn-shadow-warning{
box-shadow: 0px 10px 23px -6px rgba(255, 193, 7, 0.102);
}

.btn-shadow-success{
box-shadow: 0px 10px 23px -6px rgba(255, 193, 7, 0.102);
}
.btn-pembahasan{
  border-radius: 25px;
  background-color:  rgba(38, 192, 0, 1);
  color: white;
}

.btn-pembahasan:hover{
  background-color:  rgb(48, 230, 2);
  color: white;
}

.btn-primary{
  background-color: var(--primary1);
  border-color: var(--primary1);
}

.btn-primary:hover{
  background-color: var(--primary2);
  border-color: var(--primary2);
}

.text-jumbo{
  display: flex;
  justify-content: flex-end;
  font-size: 65px;
  font-weight: 500;
  color: var(--text0);
  margin-bottom: 0em;
}
.jumbotron{
margin: auto !important;
max-width: 1920;
}

.content-view{
  background-color: var(--primary1);
}

.bg-footer{
  background-color: rgba(35, 36, 39, 1);
  ;
}

footer {
margin-top: auto;
}
.text-info{
  color: var(--primary1);
  font-weight: 500;
  text-decoration: none;
}

.shadow-custom{
  -webkit-box-shadow: 9px 21px 42px -34px rgba(0,0,0,0.75);
  -moz-box-shadow: 9px 21px 42px -34px rgba(0,0,0,0.75);
  box-shadow: 9px 21px 42px -34px rgba(0,0,0,0.75);
}

.btn-outline-primary{

  border-color: var(--primary1);
  color: var(--primary1);
}

.btn-outline-primary:hover{
  border-color: var(--primary1);
  background-color: var(--primary1);
}
.disabled-link {
  pointer-events: none !important;
  background-color: rgb(240, 51, 51) !important;         
  text-decoration: none !important; 
  cursor: not-allowed !important; 
}
.card-disabled{
  pointer-events: none !important;
  background-color: rgb(222, 221, 221) !important;          
  text-decoration: none !important; 
  cursor: not-allowed !important; 
}

.text-pembahasan-to{
  font-size: 12px;
  text-decoration: none;
}
.bottom-to-pembahasan {
  display: flex;
  justify-content: end;
}

.btn-to-hasil-test{
  background-color:  rgba(38, 192, 0, 1);
  color: white;
}

.btn-to-hasil-test:hover{
  background-color:  rgb(28, 132, 3);
  color: white;
}

.table-responsive{
  max-height: 300px;
  overflow-x: auto;
  overflow-y: auto;
}
thead{
  background-color:#C8C8C9;
}
.thead-sticky th {
  position: sticky;
  top: 0;
  z-index: 1;
  background-color: #C8C8C9; 
}

.card-with-hover{
  transition: all .2s ease-in-out;
  color: var(--text80);
}
.card-swiper-xl{
  border-radius: 25px;
  border: 1px solid var(--text20);
}
.card-img-swiper-xl{
  border-radius: 25px 0px 0px 25px;
}

.card-swiper-sm{
  min-height: 650px;
  border-radius: 25px;
  border: 1px solid var(--text20);
}
.card-img-swiper-sm{
  border-radius: 25px 25px 0px 0px;
}
.card-with-hover:hover{
  background-color: rgba(230, 239, 254, 1);
  transform: scale(1.02);
  color: var(--text100);
}

/* Sidebar */
.sidebar {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  padding: 58px 0 0; /* Height of navbar */
  box-shadow: 0 2px 5px 0 rgb(0 0 0 / 5%), 0 2px 10px 0 rgb(0 0 0 / 5%);
  width: 240px;
  z-index: 600;
}

@media (max-width: 991.98px) {
  .sidebar {
    width: 100%;
  }
  #form-image{
    display: none;
  }
}
.sidebar .active {
  border-radius: 5px;
  box-shadow: 0 2px 5px 0 rgb(0 0 0 / 16%), 0 2px 10px 0 rgb(0 0 0 / 12%);
}

.sidebar-sticky {
  position: relative;
  top: 0;
  height: calc(100vh - 48px);
  padding-top: 0.5rem;
  overflow-x: hidden;
  overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
}
input, option, select{
  font-size: 13px !important;
}
.form-control{
  border: 1px solid #9A9A9C;
  padding: 0.7rem;
  border-radius: 25px;
}
.dm-user{
  align-items: start;
}

.background-wave{
  background-color: var(--primary1);
}
.image-login{
  position: absolute;
  bottom: 1rem;
  right: 1rem;
  padding: 0.5rem;
}

.password-form{
  position: relative;
  padding: 0;
  width: 100%;
}

.password-see{
  position: absolute;
  top: 0px;
  right: 0;
  margin-right: 0.7rem;
  cursor: pointer;  
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}
.text-register{
  color: var(--primary6);
  font-weight: 700;
  text-decoration: none;
}
.choice-container {
  display: flex;
  margin-bottom: 0.8rem;
  width: 100%;
  border-radius: 4px;
  background: rgb(18, 93, 255);
  font-size: 3rem;
  min-width: 80rem;
}

.choice-container:hover {
  cursor: pointer;
  box-shadow: 0 0.4rem 1.4rem 0 rgba(6, 103, 247, 0.5);
  transform: scale(1.02);
  transform: transform 100ms;
}

.choice-prefix {
  padding: 2rem 2.5rem;
  color: white;
}

.choice-text {
  padding: 2rem;
  width: 100%;
}

.correct {
  background: linear-gradient(32deg, rgba(11, 223, 36) 0%, rgb(41, 232, 111) 100%);
}

.incorrect {
  background: linear-gradient(32deg, rgba(230, 29, 29, 1) 0%, rgb(224, 11, 11, 1) 100%);
}

/* Heads up Display */
#hud {
  display: flex;
  justify-content: space-between;
}

.hud-prefix {
  text-align: center;
  font-size: 2rem;
}

.hud-main-text {
  text-align: center;
}

#progressBar {
  width: 20rem;
  height: 3rem;
  border: 0.2rem solid rgb(11, 223, 36);
  margin-top: 2rem;
  border-radius: 50px;
  overflow: hidden;
}

#progressBarFull {
  height: 100%;
  background: rgb(11, 223, 36);
  width: 0%;
}

@media screen and (max-width: 768px) {
  .choice-container {
      min-width: 40rem;
  }
  
}


.progress{
  border: 1px solid rgba(128, 128, 128, 0.438);
  border-radius: 10px;
}


.btn-khusus{
border-radius: 50%;
background-color:var(--primary6)!important;
color: #ffffff !important;
}


.btn-khusus:hover{
background-color: #040d85 !important;
color: #ffffff !important;
}

.btn-khusus-outline{
border-radius: 25px;
border-color: var(--primary6) !important;
color: var(--primary6) !important;
}

.btn-khusus-outline:hover{
background-color: var(--primary6) !important;
color: #ffffff !important;
}




.btn-gradient{
border-radius: 30rem !important;
background: linear-gradient(270deg, #EA0A81 0%, #0B50A1 53.58%, #007EC6 98%) padding-box,
            linear-gradient(270deg, #F06697 0%, #EA0A81 28.5%, #0B50A1 69.5%, #007EC6 98%) border-box;

border: solid 2px transparent;

}



.btn-gradient:hover{
background-color: #5a5d8a !important;
color: #ffffff;
}

.btn-mulai{

border-radius: 30rem !important;
background: linear-gradient(0deg, var(--primary4) 100%, var(--primary4) 100%) padding-box,
            linear-gradient(270deg, #EA0A81 0%, #0B50A1 53.58%, #007EC6 98%) border-box;
border: solid 2px transparent;

}

.btn-mulai:hover{

border-radius: 30rem !important;
background: linear-gradient(90deg, var(--primary4) 10%, var(--primary5) 100%) padding-box,
            linear-gradient(270deg, #EA0A81 0%, #0B50A1 53.58%, #007EC6 98%) border-box;
border: solid 2px transparent;
}


.pop-up-ads{
  background: linear-gradient(90deg, #0B50A1 0%, #041D3B 100%);
  z-index: 2;
  position: relative;
  border-radius: 15px;
  
}

/* Bar graph */

.graph {
margin-bottom:1em;
  font:normal 100%/150% arial,helvetica,sans-serif;
}

.graph caption {
font:bold 150%/120% arial,helvetica,sans-serif;
padding-bottom:0.33em;
}

.graph tbody th {
text-align:right;
}
.edit-icon {
  position: relative;
  bottom: 45px;
  right: -35px;
  background-color: #ff007f; /* Sesuaikan warna latar belakang */
  color: #fff;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.edit-icon input[type="file"] {
  display: none; /* Menyembunyikan input file */
}
@supports (display:grid) {

@media (min-width:32em) {

  .graph {
    display:block;
          width:650px;
          height:300px;
  }

  .graph caption {
    display:block;
  }

  .graph thead {
    display:none;
  }

  .graph tbody {
    position:relative;
    display:grid;
    grid-template-columns:repeat(auto-fit, minmax(2em, 1fr));
    column-gap:3%;
    align-items:end;
    height:100%;
    margin:3em 0 1em 2.8em;
    padding:0 1em;
    border-bottom:2px solid rgba(0,0,0,0.5);
    background:repeating-linear-gradient(
      180deg,
      rgba(170,170,170,0.7) 0,
      rgba(170,170,170,0.7) 1px,
      transparent 1px,
      transparent 20%
    );
  }

  .graph tbody:before,
  .graph tbody:after {
    position:absolute;
    left:-3.2em;
    width:2.8em;
    text-align:right;
    font:bold 80%/120% arial,helvetica,sans-serif;
  }

  .graph tbody:before {
    content:"100%";
    top:-0.6em;
  }

  .graph tbody:after {
    content:"0%";
    bottom:-0.6em;
  }

  .graph tr {
    position:relative;
    display:block;
  }

  .graph tr:hover {
    z-index:999;
  }

  .graph th,
  .graph td {
    display:block;
    text-align:center;
  }

  .graph tbody th {
    position:absolute;
    top:-2em;
    left:0;
    width:100%;
    font-weight:normal;
    text-align:center;
          white-space:nowrap;
    text-indent:0;
    /* transform:rotate(-45deg); */
  }

  .graph tbody th:after {
    content:"";
  }

  .graph td {
    width:100%;
    height:100%;
    background: var(--primary1);
    border-radius:0.5em 0.5em 0 0;
    transition:background 0.5s;
  }

  /* .graph tr:hover td {
    opacity:0.7;
  } */

  .graph td span {
    overflow:hidden;
    position:absolute;
    left:50%;
    top:50%;
    width:0;
    padding:0.5em 0;
    margin:-1em 0 0;
    font:normal 85%/120% arial,helvetica,sans-serif;
    /* background:white;
    box-shadow:0 0 0.25em rgba(0,0,0,0.6); */
    font-weight:bold;
    opacity:0;
    transition:opacity 0.5s;
          color:white;
  }



  .toggleGraph:checked + table td span,
  .graph tr:hover td span {
    width:4em;
    margin-left:-2em; /* 1/2 the declared width */
    opacity:1;
  }

      .graph td.footer{
          width:100%;
    height:0%;
          font-weight: bold;
          text-align: center;
      }

} /* min-width:32em */

} /* grid only */

.add-shadow{
  box-shadow: 0px 8px 24px 0px rgba(0, 1, 106, 0.2);
  transition: 1s;
}


/*Shrinking for mobile*/
@media (max-width: 768px) {
  .waves {
    height:40px;
    min-height:40px;
  }

}

.transition-fade {
  transition: 0.4s;
  opacity: 1;
}

html.is-animating .transition-fade {
  opacity: 0;
}

.transform{
  transform: rotate(180deg);
}


span.block {
  display: block;
  width: 21em;
  height: 15em;
}

.content{
  margin: auto;
  max-width: 1920px;
}

.benefit{
  padding-top: 4px !important;
  padding-bottom: 4px !important;
}


.home-testimonial-bottom {

  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  position: relative;

}
.home-testimonial h3{
  color: white;
  font-size: 20px;
  font-weight: 700;
}
.home-testimonial h2 {
  color: white;
  font-size: 35px;
  font-weight: 700;
}


.card-profile{
  border: 1px solid #b5b3b3f9;
  border-radius: 25px;
}


.color-grey-3 {
  font-family: "Montserrat", Sans-serif;
  font-size: 15px;
  color: #6c83a2;
}
.testimonial-inner img.tm-people {
  width: 60px;
  height: 60px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  -o-object-fit: cover;
  object-fit: cover;
  max-width: none;
}
.link-name {
  margin-top: 2rem;
  font-size: 17px;
  color: rgb(31, 31, 31);
}
.link-position {

  font-size: 13px;
  color: rgb(31, 31, 31);
}

.rounded{
  color: var(--primary6);
  border-radius: 50% !important;
  background-color: #eee;
  padding: 10px;
  width: 30px ;
  height: 30px ;
}



.background-brick{
  background-color: #00000003;
  background-image: linear-gradient(335deg, #fff 10% 23px , transparent 23px ),
  linear-gradient(155deg, #fff 10% 23px , transparent 23px),
  linear-gradient(335deg, #fff 10% 23px , transparent 23px),
  linear-gradient(155deg, #fff 10% 23px , transparent 23px);
  background-size: 58px 58px;
  background-position: 0px 2px, 4px 35px, 29px 31px, 34px 6px;
  
}
.card-border{
  border-radius: 25px;
}
.border-rad-score{
  border-radius: 15px;
  border: 1px solid #C8C8C9;
  max-width: 350px;

}

.card-component{
  max-width: 1920px;
  background-color: white;
  border-radius: 25px;
  border: solid 1px var(--text20);
}
.promo-card{
  min-height: 900px ;
  border: 4px solid transparent !important;
  background: linear-gradient(white, white) padding-box,
  linear-gradient(270deg, #EA0A81 0%, #0B50A1 53.58%, #007EC6 98%) border-box;
  
}


.price-card{
  max-width: 25rem;
  min-height: 600px;
  transition: transform .2s; /* Animation */
  border: solid 3px var(--text20);
}

.price-card-promo{
  max-width: 25rem;
  min-height: 600px;

}

.price-card:hover{
  transform: scale(1.05);
}
.button-card-price{
  width: 100%;
  padding: 10px;
  border-radius: 40px;
  border: 2px solid var(--accent1);
  color: var(--accent1);
}

.button-card-price:hover{
  width: 100%;
  padding: 10px;
  border-radius: 40px;
  border: 2px solid var(--primary6);
  color: var(--primary6);
}
.button-card{

  max-width: 400px;
  padding: 10px;
  border-radius: 40px;
  border: 2px solid var(--primary6);
  color: var(--primary6);
}

.dot {
  height: 8px;
  width: 8px;
  background-color: var(--primary6);
  border-radius: 50%;
  display: inline-block;

}

.rounded-border{
  border: 2px solid ;
}

.info-promo{
  background: linear-gradient(270deg, #EA0A81 0%, #0B50A1 53.58%, #007EC6 98%) padding-box,
              linear-gradient(270deg, #EA0A81 0%, #0B50A1 53.58%, #007EC6 98%) border-box;
  
  border: solid 2px transparent;
  border-radius: 17px 17px 0px 0px;
}

.card-to{
  background-image: linear-gradient(94.01deg, #454545 0.65%, #363733 60.36%, #0A0A0A 99.34%);
  
}

.bg-daftar-sekarang{

  border-radius: 60px 60px 0px 0px;
  background-image: linear-gradient(178.55deg, rgba(234, 10, 129, 0.915) -15.15%, #0B50A1 24.85%, rgba(0, 126, 198, 0.83) 80.84%, rgba(234, 10, 129, 0.2) 100%);
  background-position: top;
  background-repeat: no-repeat;
  background-size:cover;
}

.button-daftar-bottom{
  width: 100%;
  padding: 10px;
  border-radius: 40px;
  color: white;
  border: 2px solid white;
}

.button-daftar-bottom:hover{
  width: 100%;
  padding: 10px;
  border-radius: 40px;
  background-color: white;
  color: var(--primary6);
  border: 2px solid white;
}

.button-card-info{
  width: 100%;
  padding: 10px;  
  border-radius: 40px;
  border: 2px solid var(--primary6);
  color: var(--primary6);
}



.card-opsi-tryout{
  border: 1px solid var(--text20);
  border-radius: 30px;
  background-color: white;
  width: 330px;
}

.card-opsi-test{
  border: 1px solid var(--text20);
  border-radius: 30px;
  background-color: white;
}

.card-img-opsi{
  position: relative;
  border-radius: 30px;
  display: flex;
  justify-content: center;
}

.card-img-icon{
  border: 1px solid black;
}

.responsive-img{
  border-radius: 25px;
  max-width: 100%;
  height: auto;
}

.btn-outline-kerjakan{
  border-color: var(--accent1);
}

.btn-outline-lihat-tryout{
  border-color: var(--accent1);
}

.card-premium{
  border-radius: 20px;
  background-image: linear-gradient(270deg, #EA0A81 0%, #0B50A1 53.58%, #007EC6 98%);
  color: white;


}
.card-choice-test{
  border-radius: 20px;
  border: 1px solid var(--text20);
  background-color: white;
}

.card-history{
  background-color: white;
  border-radius: 25px;
  border: 2px solid rgb(221, 221, 221);
}

.card-search{
  display: flex;
  justify-content: space-between;
  border: 1px solid rgb(221, 221, 221);
  border-radius: 25px;
  padding: 8px;
}

.card-try-out{
  background: linear-gradient(101.45deg, #DCDCDC 5.83%, #FFFFFF 48.12%, #E5E5E5 94.85%);
  border-radius: 25px;
}

.card-price-try-out{
  background: #0B50A1;
  background-image: url("images/pattern.png");
  background-position: top;
  background-repeat: no-repeat;
  background-size:contain;
  border-radius: 25px;

}

.title-try-out{
  padding: .5rem;
  text-align: center;
  background-color:  #2D2E33;
  color: var(--text0);
  font-size: 1.2rem;
  font-weight: 900;
  border-radius: 25px 25px 0px 0px;
}



.card-list-try-out{
  border-radius: 20px;
  background-color: white;
}

.card-search input[type=text]:focus{
  border: transparent;
}

.card-test-history{
  display: flex;
  flex-direction: column;
  align-items: stretch;
  border: 1px solid rgb(221, 221, 221);
  border-radius: 25px;
}

.card-demo {
  border: 1px solid var(--text20);
  border-radius: 25px;
}

.card-subscription{
  max-width: 600px;
}

.result-info{
  display: flex;
  flex-direction: row;
  align-items: center;
}

.result-bar{

  height: 4em;
  min-width: 4em;
  border-radius: 5em;
  border: 1px solid black;
}

.mulai-test{
  background: linear-gradient(270deg, #EA0A81 0%, #0B50A1 53.58%, #007EC6 98%) padding-box,
              linear-gradient(270deg, #EA0A81 0%, #0B50A1 53.58%, #007EC6 98%) border-box;
  
  border: solid 2px transparent;
  border-radius: 17px 17px 0px 0px;
  color: white;
   transition: all .2s ease-in-out;
}

.swal2-cancel-button {
  border-radius: 25px;
  background-color: transparent !important;
  color: var(--text80) !important;
  border: 1px solid #DCDCDC !important;
}
.swal2-cancel-button:hover {
  background-color: #DCDCDC !important;
  color: var(--text100) !important;
}

.swal2-confirm-button {
  border-radius: 25px;
  background-color: #C80909 !important;
  color: var(--text0) !important;
  border: 1px solid #C80909 !important;
}
.swal2-confirm-button:hover {
  background-color: #f24f4f !important;
  color: var(--text0) !important;
  border: 1px solid #f24f4f !important;
}

.mulai-test:hover{
  scale: 1.02;
  color: white;
}

.package-sub-card{
  transition: transform .2s; /* Animation */
  border: solid 3px var(--text20);
}
.package-sub-card:hover{
  transform: scale(1.05);
}

.package-active-sub-card{
  transition: transform .2s; /* Animation */
  border: 4px solid transparent !important;
  background: linear-gradient(white, white) padding-box,
  linear-gradient(270deg, #EA0A81 0%, #0B50A1 53.58%, #007EC6 98%) border-box;
}
.package-active-sub-card:hover{
  transform: scale(1.05);
}

.accordion-button::after{
  margin-left: 0;
}
.accordion-button {
  justify-content: space-between;
  color: black !important;
  background-color: white !important;
  box-shadow: none !important;
}

.accordion-button.collapsed {
  color: black;
  background-color: white;
}

.accordion-body{
  box-shadow: inset 0 1px 0 rgba(0,0,0,.125);
}

.text-tryout{
  font-size: 1.6rem; 
  font-weight:700;
}

.text-title-subs{
  font-size: 1.3rem;
  font-weight: 900;
}
.text-price-subs{
  font-size: 1.8rem;
  font-weight: 900;
}
.text-list-subs{
  font-size: 1rem;
}

@media (max-width: 330px){
  .card-component{
    transform: scale(0.9);
  }
}

@media screen and (min-width: 576px)  {
  #swiper-xl{
    display: block;
  }
  #swiper-sm{
    display: none;
  }
  .padding-center-high{
    padding: 7rem 2rem;
  }
  .text-jumbotron{
    font-weight: 600;
    font-size: 2.5rem; 
    color:#fff; 
    margin-bottom: -10px;
  }

  .text-jumbotron-mini{
    padding-top: 1rem;
    padding-bottom: 1rem;
    font-weight: 500; 
    color:#fff; 
    font-size: 1rem;
  }
  .info-jumbotron{
    display: flex;
    flex-direction: row;
  }
  .section-info-jumbotron{
    padding: 1rem;
  }

  .text-jumbotron-info{
    font-weight: 600;
    font-size: 2rem; 
    color:#fff; 
  }

  .title-high{
    font-size: 2.5rem;
    font-weight: 900 !important;
  }
  .title-mid{
    font-size: 2.5rem;
    font-weight: 900 !important;
  }
  .title-low{
    font-size: 1.5rem;
    font-weight: 900 !important;
  }
  .title-get{
    font-size: 3.5rem;
    font-weight: 900 !important;
  }
  .text-jumbotron-info-addition{
    font-weight: 500;
    font-size: 1.5rem; 
    color:#fff; 
  }
  .text-jumbotron-benefit{
    font-weight: 700;
    font-size: 1.3rem; 
    color:#fff; 
  }

  .padding-high{
    padding: 3rem;
  }

  .btn-responsive{
    padding: 0.5rem 1rem;
    font-size: 1.1rem;
    color: white;
  }

  .page-section-btn{
    display: flex;
    justify-content: start;
  }
  .dot-info-page{
    font-size: 1rem;
  }
  .padding-center{
    padding: 5rem;
  }

  .stage-test{
    display: flex;
    flex-direction: column;
  }
  .section-benefit{
    display: flex;
    justify-content: end;
  }


  p.name-test-result{
    display: none;
  }
  .name-test-result-bold{
    font-size: 1.2rem;
  }
  .padding-center-low{
    padding: 1.8rem;
  }
  .card-transaction{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }
  
  .category-transaction{
    display: flex;
    max-width: 300px;
    align-items: center;
  }

  .method-transaction{
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .datepaid{
    display: flex;
    justify-content: end;
    align-items: center;
  }
}
@media (max-width: 576px)  {
  .padding-high{
    padding: 1rem;
  }

  .padding-center-high{
    padding: 1.5rem;
  }
 
  .padding-center{
    padding: 1.5rem;
  }
  .padding-top-high{
    padding-top: 10rem;
  }
  .padding-y-high{
    padding-bottom: 4rem;
    padding-top: 6rem;
  }
  .text-jumbotron{
    font-weight: 600;
    font-size: 1.7rem; 
    color:#fff;
    margin-bottom: -10px;
  }

  .text-jumbotron-mini{
    font-weight: 400;
    font-size: 0.8rem; 
    color:#fff; 
  }

  .info-jumbotron{
    display: flex;
    flex-direction: column;
  }
  .section-info-jumbotron{
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .text-jumbotron-info{
    font-weight: 100;
    font-size: 1.5rem; 
    color:#fff; 
  }
  .text-jumbotron-info-addition{
    font-weight: 100;
    font-size: 1rem; 
    color:#fff; 
  }
  .text-jumbotron-benefit{
    font-weight: 700;
    font-size: 1rem; 
    color:#fff; 
  }
  .btn-responsive{
    padding: 0.5rem 1rem;
    font-size: 1.1rem;
    color: white;
  }
  .title-high{
    font-size: 1.5rem;
    font-weight: 900 !important;
  }

  .rounded{
    color: var(--primary6);
    border-radius: 50% !important;
    background-color: #eee;
    padding: 5px;
    width: 20px ;
    height: 20px ;
  }

  .title-mid{
    font-size: 1.5rem;
    font-weight: 900 !important;
  }
  .title-low{
    font-size: 1rem;
    font-weight: 900 !important;
  }
  .title-get{
    font-size: 2.1rem;
    font-weight: 900 !important;

  }
  .page-section-btn{
    display: flex;
    justify-content: center;
  }
  .stage-test{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    gap: 1rem;
  }

  .mobile{
    display: none !important;
  }

  #swiper-xl{
    display: none;
  }
  #swiper-sm{
    display: block;
  }

  .price-card{
    min-height: 350px;
    max-width: 300px;
    transition: transform .2s; /* Animation */
    border: solid 3px var(--text20);
  }
  .price-card-promo{
    min-height: 350px;
  }
  .padding-center-low{
    padding: 1rem;
  }
  
  .price-card:hover{
    transform: scale(1.05);
  }
  .button-card-price{
    width: 100%;
    padding: 5px;
    border-radius: 40px;
    border: 1px solid var(--accent1);
    color: var(--accent1);
  }
  
  .button-card-price:hover{
    width: 100%;
    padding: 10px;
    border-radius: 40px;
    border: 1px solid var(--primary6);
    color: var(--primary6);
  }
  .button-card{
  
    max-width: 400px;
    padding: 10px;
    border-radius: 40px;
    border: 2px solid var(--primary6);
    color: var(--primary6);
  }
  
  .name-test-result-bold{
    display: none;
    
  }
  .card-search input[type=text]{
    max-width: 150px;
    border: transparent;
    outline: none;
  }
  .card-transaction{
    display: flex;
    flex-direction: column;
    text-align: center;
  }

  .card-subscription{
    max-width: 300px;
  }
  
  .category-transaction{
    display: flex;
    max-width: 300px;
    align-items: center;
  }

  .method-transaction{
    padding-top: 10px;
    padding-bottom: 10px;

  }
  .datepaid{
    padding-top: 10px;
    padding-bottom: 10px;

  }

  .card-opsi-tryout{
    border: 1px solid var(--text20);
    border-radius: 30px;
    background-color: white;
    width: 150px;
    font-size: 0.7rem;
  }

  .text-tryout{
    text-align: center;
    font-size: .8rem; 
    font-weight:700;
  }
  .text-btn-tryout{
    font-size: 0.8rem;
  }

  .text-title-subs{
    font-size: 0.9rem;
    font-weight: 900;
  }
  .text-price-subs{
    font-size: 1.2rem;
    font-weight: 900;
  }
  .text-list-subs{
    font-size: 0.7rem;
  }


}

@media (min-width: 576px) and (max-width: 786px)  {

  .card-search input[type=text]{
    min-width: 150px;
    border: transparent;
    outline: none;
  }
  
}
@media (min-width: 576px) and (max-width: 960px) {
  .title-get{
    font-size: 2.5rem;
    font-weight: 900 !important;
  }
}

@media screen and (min-width: 768px){
  .card-search input[type=text]{
    min-width: 240px;
    border: transparent;
    outline: none;
  } 
  
  .button-buy-try-out-sm{
    display: none;
  }
  .button-buy-try-out-xl{
    display: flex ;
    justify-content: end ;
    align-items: center ;
  }
}

.page-link-history-active{
  background-color: #323238;
  border-radius: 7px;
  color: white;
  text-decoration: none;
  padding: 7px;
  margin: 3px;
}

.page-link-history{
  background-color: white;
  border-radius: 7px;
  color: black;
  text-decoration: none;
  padding: 7px;
  margin: 3px;
}

.page-link-history-active:hover{
  background-color: #4e4e57;
  border-radius: 7px;
  color: white;
  text-decoration: none;
  padding: 7px;
  margin: 3px;
}

.page-link-history:hover{
  background-color: rgb(217, 216, 216);
  border-radius: 7px;
  color: black;
  text-decoration: none;
  padding: 7px;
  margin: 3px;
}

.edit-profile{
  display: flex;
  justify-content: end;
  align-items: center;
}
.info-profile{
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.profile-name{
  font-size: 24px;
  font-weight: 700;
}
.profile-email{
  font-size: 15px;
  font-weight: 100;
}
.btn-edit-profile{
  margin-right: 1.5rem;
}

@media (max-width:768px) {
  .btn-edit-profile{
    margin-bottom: 1.5rem;
    margin-right: 1.5rem;
  }
  .profile-name{
    word-wrap: break-word;
    font-size: 20px;
    font-weight: 700;
  }
  .profile-email{
    word-wrap: break-word;
    font-size: 12px;
    font-weight: 100;
  }
  .button-buy-try-out-sm{
    display: flex ;
    justify-content: center ;
    
  }
  .button-buy-try-out-xl{
    display: none;
  }

}


@media (max-width: 1440px) and (min-width: 576px) {
  #topnav li a.nav-item{
    font-size: 0.9rem;
  }
  a.btn#topnav{
    font-size: 0.8rem;
  }
  .bg-footer{
    font-size: 0.9rem;
  }
  .btn{
    font-size: 0.9rem;
  }

  .padding-center-high{
    padding: 7rem 2rem;
  }
  .text-jumbotron{
    font-size: 2.2rem;
  }
  .text-jumbotron-mini{
    font-size: 1rem;
  }
  .text-jumbotron-info{
    font-size: 1.3rem;
  }
  .text-jumbotron-info-addition{
    font-size: 1rem;
  }
  .text-jumbotron-benefit{
    font-size: 1rem;
  }
  .title-high{
    font-size: 1.9rem;
  }
  .title-mid{
    font-size: 1.7rem;
  }
  .title-low{
    font-size: 1.5rem;
  }

  .title-get{
    font-size: 2.5rem;
  }
  .padding-high{
    padding: 2rem;
  }
  .padding-center{
    padding: 3rem;
  }
  .padding-center-low{
    padding: 2.5rem 2rem;
  }

  .background-brick{
    padding-top: 1rem;
  }
  
 
  
}